body		{
                    background :url(/Images/Bg/risksbg.gif);
		    font-family : "Helvetica Neue",Calibri,"trebuchet MS",sans-serif;
		    color: #000000;
		    background : #fafaf9;
		}
div.main {
    padding : 1em 2.5em;
    width : 800px;
    margin : 1em auto;
    background : #fff;
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
border-radius : 8px;
border : thin solid #777;
}
label, legend, h1, h2, h3, h4 { font-family : "Helvetica Neue",Calibri,"Trebuchet MS",sans-serif; }
h1		{ font-weight: bold; font-size : 22pt}
h2		{ font-weight: bold; font-size : 18pt  }
h3		{ font-weight : bold; font-size : 14pt}
h4		{ font-style : italic; font-size : 14pt }
span.red	{ color: red }
span.green	{ color: green }

a:link		{color: #0000ee}
a:active	{color: #ff0000}
a:visited	{color: #03066a}
pre { font-family : "Helvetica Neue",calibri,"trebuchet ms", sans-serif ; font-size : 100% }
img { border : 0 }
h3.ht { margin-left : -1em }
fieldset        { border : thin solid red; width : 75%;
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
border-radius : 8px;
}
legend          { font-weight : bold; font-size : 12pt}

.nav {
     position : relative;
     border : thin solid #777;
     margin : 2px -10px;
     padding : 10px;
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
border-radius : 8px;
}

input {
 -moz-border-radius : 8px;
-webkit-border-radius : 8px;
border-radius : 8px;
}
.nav .srch { float : right; margin-top: 6px; margin-right : 10px }
.nav .btns { float : left }

.clear { clear : both }
.cntr { text-align : center }
